Temp Projects - Tasks #11519

Product classificatiuon Ageing Stock"not showing in mini server
08/25/2023 01:38 PM - Rijas P

Status: Closed Start date: 08/25/2023
Priority: Immediate Due date:

Assignee: MUZAMMIL S % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Muzammil,

We had created a new classification called "Ageing Stock" but not showing in mini server, please do the needful

History

#1 - 08/25/2023 01:51 PM - MUZAMMIL S

- Status changed from New to Resolved

#2 - 08/25/2023 01:54 PM - MUZAMMIL S
- Assignee changed from MUZAMMIL S to Noufal K

Seems like ad_ref_list table is not syncing to mini server. Please advice.
Used below to sync manually the table ad_ref_list.

Enter the table name

ad_ref list

Enter where clause :

where ad_ref_list_id=1010025;
where ad_ref list_id=1010025;

#3 - 08/25/2023 02:30 PM - Noufal K
- Assignee changed from Noufal K to MUZAMMIL S

runsynch.sh and use option 9 then then update the roles once again.

#4 - 08/28/2023 01:58 PM - Rijas P

- Status changed from Resolved to Closed

#5 - 05/21/2024 04:04 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
